View Issue Details

IDProjectCategoryView StatusLast Update
0001107SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001107: Bind all of the symmetric properties to the spring context for use in extensions points
DescriptionBind all of the symmetric properties to the spring context for use in extensions points
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master eb121f2c

2013-03-11 20:50:18

chenson

Details Diff
0001107: Bind all of the symmetric properties to the spring context for use in extensions points
0001107
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File

Issue History

Date Modified Username Field Change
2013-03-11 20:49 chenson New Issue
2013-03-11 20:49 chenson Status new => assigned
2013-03-11 20:49 chenson Assigned To => chenson
2013-03-11 20:50 chenson Status assigned => resolved
2013-03-11 20:50 chenson Fixed in Version => 3.4.0
2013-03-11 20:50 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6942
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master eb121f2c